body   { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: white }
p   { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td   { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.menu { background-color: #d2b48c }
.tablebody { background-color: white }
.announcetable { background-color: #f5deb3; border-style: solid; border-color: #d2b48c }
.menutext      { color: black; font-size: 12px; font-weight: bold; text-decoration: underline; margin-left: 2pt }
.titletext { color: white }
h1   { color: black; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bodytext { color: #384533 }
dt { font-weight: bold; }
.highLightText {
	color: #800000;
	font-weight: bold;
}
